Hi, This is Sean Lee at SARAH LA .

  • 1
  • Question
  • Updated 3 years ago
  • Answered
Archived and Closed

This conversation is no longer open for comments or replies and is no longer visible to community members. The community moderator provided the following reason for archiving: Old

Hi, This is Sean Lee at SARAH LA .

When i have update JAVA. and I try to enter the date advance shipe notice.

I have updated Java.
I try to enter the date advance ship notice.
However, the following message appears on the screen.

A problem with this webpage caused internet explorer to close and reopen the tab.

and Doexn't it proceed to tne next step.

Please help. how can fixed.

Photo of JESS MYN

JESS MYN

  • 90 Points 75 badge 2x thumb

Posted 3 years ago

  • 1
Photo of Mayra

Mayra

  • 82 Points 75 badge 2x thumb
Try using Mozilla Firefox
Photo of JESS MYN

JESS MYN

  • 90 Points 75 badge 2x thumb

OK. Thank You.

I just try.

Photo of JESS MYN

JESS MYN

  • 90 Points 75 badge 2x thumb

Hi. i just try.

but when i click advance shipe notice about 10 minutes passed.

 Doesn't it proceed to tne next step.

Photo of Brian Amble

Brian Amble, Employee

  • 190 Points 100 badge 2x thumb
Hi All,

Thanks for posting to the Support Center. I appreciate the collaboration on here! As it currently stands, Internet Explorer and Firefox are both supported browsers and should work. 

We experience that issue of the browser closing and reopening to be linked to Java. There are a few different instances that can cause this. First, you may have more than one Java version loaded on the computer. Java should only have one version and update. Multiple versions can cause them to clash instead of work together. The way to check that is to go to your control panel. From there, you can load the Java Control Panel. In there, you will want to go to the "Java" tab and click on "view." If you see more than 1 version checked, that may be the issue. Just have the newest version checked.

Another helpful tip I like to advise about in Internet Explorer is to add our website hosted-commerce.net to the Compatibility View Settings. You can access that by navigating to the tools icon (looks like a gear) in the upper right of the browser in the Internet Explorer 11. From there, just find Compatibility View Settings and the website should populate in the "add" section. That helps speed up the load time and gets rid of the "Java pluggin required" pop up that happens often.

The next possibility comes when the Java install didn't happen quite like it should have. It happens occasionally that the version is corrupt. The resolution here is to just uninstall and reinstall.

In regards to FireFox, when you try to load the form, do you see a red lego-like icon in the upper right hand side next to the URL bar? If so, you will just need to choose "allow and remember on the options that appear after you click on it. Then try to load your forms again.

Please feel free to comment back if none of that worked. We will likely need you to reach out to us at 1-888-739-3232 to troubleshoot further.

Thanks,

Brian

This conversation is no longer open for comments or replies.